Showing results for 
Search instead for 
Did you mean: 
Level 7

LOGIN to Vulnerability Manager with AD Credentials on Linux

We are experimenting  with winbind and pam_winbind which is requiring DOMAINNAME\\Accountname to log in.

The advantage is that accounts on the server don't have to be created, uses Active Directory for authentication and authorization.

Vulnerability Manager 7.0.x isn't allowing the input of the username.

Has anyone encountered this before?  Is there a way around it?

0 Kudos